Viser spørgsmål med mærket: Vis alle spørgsmål

Why Firefox enforces by default extensions like Amazon, Bing, eBay, Google ?

It's a simple question: Why Firefox enforces by default extensions like Amazon, Bing, eBay, Google ? What really these extensions do? Paradox#1: Firefox enforces to use t… (læs mere)

It's a simple question: Why Firefox enforces by default extensions like Amazon, Bing, eBay, Google ? What really these extensions do?

Paradox#1: Firefox enforces to use those totally insecurity and unreliable companies! Paradox #2: Firefox don't even show those extensions mentioned above! Paradox #3: Even when I remove them from "Options->Search Engines" these ones keep being enabled and hidden! Paradox #4: Third party program needed to manage those Firefox hidden extensions! I Disable all above extensions by "CCleaner" and: Paradox #5: they comes back by default in every Firefox damn update!

I wish I'm wrong I would pleased if someone explain in an article, or even in few words, why all those. I think Mozilla should detailed explain.

Thanks in advance and Sorry for my English.

Stillet af AntonyMan for for 5 måneder siden

Seneste svar af rdurost for for 2 måneder siden

  • Arkiveret

Firefox 74.0 (64-bit) for Ubuntu. Music Library asks me to update but this is latest version. Unable to get around update firefox pop up from Amazon.

Installed latest version of firefox 74.0 (64-bit). Logged into Amazon. Went to music library. Spun for a bit. Pop up comes up that browser is no longer supported and upda… (læs mere)

Installed latest version of firefox 74.0 (64-bit). Logged into Amazon. Went to music library. Spun for a bit. Pop up comes up that browser is no longer supported and update. I am on the latest version 74.0 (64-bit). I've removed and re-installed a few times to no avail. Are there other non standard libraries I need to install ?

Stillet af Ludwig P for for 11 måneder siden

Seneste svar af FredMcD for for 11 måneder siden

  • Løst
  • Arkiveret

Widevine crashes every time I visit Netflix or Amazon

I'm on Arch Linux and recently updated Firefox to version 73.0 through pacman. I got no errors and Firefox works fine. Except that Widevine crashes whenever I visit Netfl… (læs mere)

I'm on Arch Linux and recently updated Firefox to version 73.0 through pacman. I got no errors and Firefox works fine. Except that Widevine crashes whenever I visit Netflix or Amazon. I tried removing the plugin and reinstalling it, reinstalling Firefox and starting Firefox in safe mode. If anyone knows a solution to my problem your help would be much appreciated!

Stillet af Quirinbrunner for 1 år siden

Besvaret af Quirinbrunner for 1 år siden

  • Løst
  • Arkiveret

New Firefox changes do not allow connection to Amazon.com as a Potential Security Issue.

The new FF update will not let me connect with Amazon. Why do I need to do to continue to use Firefox. If it won't connect to something like Amazon, why use it? Really… (læs mere)

The new FF update will not let me connect with Amazon. Why do I need to do to continue to use Firefox. If it won't connect to something like Amazon, why use it? Really.

Stillet af Cruiser for 1 år siden

Besvaret af jscher2000 for 1 år siden

  • Arkiveret

Is anyone else unable to visit Amazon?

Connecting to the site was fine yesterday but after the latest update I keep getting "Did Not Connect: Potential Security Issue" errors each time I try to open the site. … (læs mere)

Connecting to the site was fine yesterday but after the latest update I keep getting "Did Not Connect: Potential Security Issue" errors each time I try to open the site. Is this just a wait and see fix on Amazon's end or is it on my end?

Stillet af codygotkilld for 1 år siden

Seneste svar af jscher2000 for 1 år siden

  • Arkiveret

I have received a notice from Amazon that my browser does not support modern security standards, but the Mozilla site says I am using the latest Firefox version

While accessing Amazon via an email link, I received a notice saying that the browser I was using does not support modern security standards that Amazon and others use to… (læs mere)

While accessing Amazon via an email link, I received a notice saying that the browser I was using does not support modern security standards that Amazon and others use to protect customers. I was asked to update my browser to protect my payment information. I went to the Mozilla site and it tells me I am using the latest version of Firefox. What else should I do?

Stillet af rwhuston for 2 år siden

Seneste svar af James for 2 år siden

  • Løst
  • Arkiveret

The latest version of Firefox is handling Amizon Prime differently (the entire Amizon UI is different); specifically, Prime video no longer functions.

Attempting to play a Trailer, Firefox presens the following message: The address wasn’t understood Firefox doesn’t know how to open this address, because one of the follo… (læs mere)

Attempting to play a Trailer, Firefox presens the following message:

The address wasn’t understood

Firefox doesn’t know how to open this address, because one of the following protocols (aiv) isn’t associated with any program or is not allowed in this context.

   You might need to install other software to open this address.

Stillet af TauSeti for 2 år siden

Besvaret af jscher2000 for 2 år siden

  • Løst
  • Arkiveret

Amazon products not loading

I am having trouble with the amazon website. I recently installed firefox and for some reason I cant' look for any kind of product in amazon.com . I tried to see if it wo… (læs mere)

I am having trouble with the amazon website. I recently installed firefox and for some reason I cant' look for any kind of product in amazon.com . I tried to see if it would work without any extensions or in safe mode, but no luck. If I click on a product from a link it will work, but for reason it wont work in any other way.

Stillet af Libricola for 2 år siden

Besvaret af jscher2000 for 2 år siden